package org.itscool.commons.threadpool;

/**
 * スレッド用バッファの容量不足をスローする。
 */
public class ThreadBufferException extends Exception {
    public ThreadBufferException() {
        super();
    }

    public ThreadBufferException(String msg) {
        super(msg);
    }

}
